Bug 436262 - [RHEL4/evo28] missing BR scrollkeeper
[RHEL4/evo28] missing BR scrollkeeper
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution28 (Show other bugs)
4.6
All Linux
low Severity low
: rc
: ---
Assigned To: Matthew Barnes
Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-06 03:35 EST by Tuomo Soini
Modified: 2008-07-24 15:57 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0723
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:57:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2008-03-06 03:35:21 EST
Description of problem:

package is missing BuildRequires: scrollkeeper

Version-Release number of selected component (if applicable):

evolution28-2.8.0-53.el4_6.2

How reproducible:

Always on clean buildroot.

Try to rebuild on mock
Comment 1 Matthew Barnes 2008-03-06 08:46:49 EST
It's already required during %post and %postun phases.
Comment 2 RHEL Product and Program Management 2008-03-06 08:58:35 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Tuomo Soini 2008-03-06 12:07:02 EST
(In reply to comment #1)
> It's already required during %post and %postun phases.

I know. But it's required for building too.
Comment 5 Matthew Barnes 2008-03-14 14:39:37 EDT
Fixed and verified with mock in evolution28-2.8.0-59.el4.
Comment 9 errata-xmlrpc 2008-07-24 15:57:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0723.html

Note You need to log in before you can comment on or make changes to this bug.